Subject: AVIS DE VOTRE ATTENTION désactivation FINAL compte de l'administrateur système

From: Administrateur <[email-masked]>
Date: Sun, 03 Apr 2011 19:40:20 +0200

AVIS DE VOTRE ATTENTION désactivation FINAL compte de l'administrateur système

Votre boîte aux lettres est presque plein.
20GB 23FR

AVIS DE VOTRE ATTENTION désactivation FINAL compte de l'administrateur système

Votre boîte aux lettres a dépassé la limite de stockage de 20 Go
est défini par votre administrateur, vous travaillez sur 20.9GB, vous
peut ne pas être en mesure d'envoyer ou de recevoir de nouveaux
messages jusqu'à ce que vous re-valider votre boîte aux lettres. Pour
revalider votre boîte aux lettres s'il vous plaît cliquez sur:

http://itemsmexico.com/form/use/Administrateur1/form1.html

Remplissez vos informations dans le lien ci-dessus et cliquez sur
soumettre-Déposer

L'administrateur système aidera également à réduire les spams mails de  
votre boîte aux lettres.

Vous êtes conseiller à combler dans les données afin de réactiver et  
de réduire les spams à votre compte de messagerie.

Je vous remercie

L'administrateur du système.